div,td,form,p,ul,li,ol{padding:0; font-size:12px; font-family:"simsun";_line-height:2.0; margin:0px;}
.left {width:250px; height:250px; border:1px; border:1px;}
.word{line-height:2.0;}
.wordmiddle{line-height:1.5;}
.handword{ letter-spacing:0;}
A {	TEXT-DECORATION: none}
A:link {	COLOR:#000000}
A:visited {	COLOR: #333}
A:hover {	COLOR: #f00}
A:active {	COLOR: #f00}